.lines {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.corpspontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.mainsubtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #336600;
	padding: 3px;
}
.featurename {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	padding-top: 5px;
	vertical-align: top;
	text-transform: uppercase;
}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 13pt;
}
.justintitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
}
.whitesubtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #336600;
	text-decoration: none;
	padding: 5px;
}
.eventstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCC99;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 2px;
}
.tableline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 5px;
}
.spotlightbody {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 5px;
	line-height: 13pt;
	padding-left: 10px;
	padding-right: 10px;
}
.copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #000000;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: 12pt;
	text-align: right;
	background-color: #CCCC99;
	text-transform: none;
}
.topcellalign {
	vertical-align: top;
}
.sublinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: capitalize;
	background-color: #CCCC99;
	padding-left: 10px;
}
.fostvoladopt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-top: 12px;
	vertical-align: middle;
	text-transform: none;
	line-height: 18px;
	text-align: center;
}
.mainlinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-transform: uppercase;
	padding-left: 3px;
	text-decoration: none;
	vertical-align: middle;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: upper-roman;
}
.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
}
.leftborderline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.bodysubpage {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: normal;
	color: #000000;
	padding-right: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	}
	
.bodylinks {
	a:link #000000;
	a:visited #000000;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
	
.contenttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
	padding-left: 10px;
	text-transform: uppercase;
}
.boldbody {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	padding-left: 10px;
	padding-top: 10px;
}
.horsedescript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}
.placepicture {
	padding-left: 10px;
	vertical-align: top;
}
.moreinfolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	padding-left: 10px;
}
.newhorse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;
	padding: 5px 5px 5px 10px;
}
.horsename {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #336600;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.horsebios {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: normal;
	color: #000000;
	padding-right: 5px;
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
}
.linkbox {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-width: 1px;
	border-right-color: #666666;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.closewindow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}